#CACHE{3600}
[(#REM)<!--


https://developers.facebook.com/docs/marketing-api/dynamic-product-ads/product-catalog?locale=fr_FR#feed-format

-->][(#HTTP_HEADER{Content-type: text/xml[; charset=(#CHARSET)]})]<?xml
version="1.0"[ encoding="(#CHARSET)"]?>
<rss xmlns:g="http://base.google.com/ns/1.0" version="2.0">
<channel[ xml:lang="(#LANG)"]>
	<title>[(#NOM_SITE_SPIP|textebrut|texte_backend)]</title>
	<link>#URL_SITE_SPIP/</link>
	[<description>(#DESCRIPTIF_SITE_SPIP|supprimer_tags|texte_backend)</description>]
	<language>#LANG</language>
	<generator>SPIP - www.spip.net</generator>
[	<image>
		<title>[(#NOM_SITE_SPIP|texte_backend)]</title>
		<url>(#LOGO_SITE_SPIP|image_reduire{144,400}|extraire_attribut{src}|url_absolue|texte_backend)</url>
		<link>#URL_SITE_SPIP/</link>
		[<height>(#LOGO_SITE_SPIP|image_reduire{144,400}|extraire_attribut{height})</height>]
		[<width>(#LOGO_SITE_SPIP|image_reduire{144,400}|extraire_attribut{width})</width>]
	</image>
]
<BOUCLE_catalogue(PRODUITS){lang ?}{id_mot ?}{statut IN publie}{!statut=epuise}{par date}{inverse}{0,1000}>
<item>
	<g:id>#ID_PRODUIT</g:id>
	<g:title>[(#TITRE|attribut_html)]</g:title>
	<g:description>[(#INTRODUCTION|attribut_html)]</g:description>
	<g:link>[(#URL_PRODUIT|url_absolue)]</g:link>
	<BOUCLE_productDocs(DOCUMENTS){id_produit}{extension==jpg|png|gif}{mode=document}{par rang_lien}{0,1}>
		<g:image_link>[(#URL_DOCUMENT|url_absolue)]</g:image_link>
	</BOUCLE_productDocs>
	<BOUCLE_marque(MOTS){id_produit}{type=Marques}>
	<g:brand>[(#TITRE|trim)]</g:brand>
	</BOUCLE_marque>
		<g:brand>N.C.</g:brand>
	<//B_marque>
	[(#REM)<!-- Product condition: new, refurbished, or used -->]
	#SET{etat,''}
	<BOUCLE_etat(MOTS){id_produit}{type=Etat}>
	[(#TITRE|match{neuf}|oui) #SET{etat, new} ]
	[(#TITRE|match{occasion}|oui) #SET{etat, used} ]
	</BOUCLE_etat>
	<g:condition>#GET{etat,used}</g:condition>
	[(#REM)<!-- Taille -->]
	<BOUCLE_taille(MOTS){id_produit}{type=Tailles}>
	<g:size>#TITRE</g:size>
	</BOUCLE_taille>
	<g:availability>[(#EN_STOCK|?{'in stock','out of stock'})]</g:availability>
	<g:price>[(#PRIX*|replace{',','.'})] EUR</g:price>
</item>
</BOUCLE_catalogue>
</channel>
</rss>
